/* ======== Skin ESO2012 ==========*/
/*#region -------------- Head --------------*/
.akt_c_head {
  float: left;
  clear: both;
  padding: 8px 0px 0 0px;
  text-align: left;
}
.akt_Head {
  float: left;
}
.akt_Head h2 {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 1.4em;
  *font-size: 12pt;
  font-weight: normal;
  *font-weight: bolder;
  padding: 0;
  margin: 0;
  color: #fff;
}
.akt_title {
  float: left;
  margin: 0;
}
.akt_title_vis {
  float: right;
  margin: 0;
  text-align: right;
}
/*#endregion*/
/*#region -------------- Content --------------*/
.akt_c_content {
  height: 152px;
  width: 248px; 
  clear: both;
  overflow: hidden; 
}
.akt_c_contentpane {
  float: left;
  margin: 4px 0px 8px 0px;
  text-align: left;
}
.akt_c_content .akt_Normal {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 10pt;
  *font-size: 9pt;
  color: #333333;
}
.akt_c_content .akt_Normal a:link, .akt_c_content .akt_Normal a:visited {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 10pt;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
}
.akt_c_content h3 {
  margin: 0px 0px 8px 0px;
  padding: 0px;
}
.akt_c_content .akt_separator {
  height: 4px;
}
/*#endregion*/
/*-------------- Default --------------*/
p {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  color: #333333;
}
